/* @override 
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1428592718
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1493992038
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1493992228
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1493994821
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1494084199
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1494084269
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1494086651
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1494086708
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1494089639
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1494090136
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1494254541
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1494258010
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1494321653
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1494322354
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1494325008
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1494348775
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1494353709
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1494364041
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1494367404
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1494368974
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1494412589
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1494516242
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1494524744
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1494587043
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1494624921
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1494771287
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1496251282
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1496261833
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1496346804
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1496749280
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1496757214
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1496781973
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1496785462
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1496831494
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1497610346
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1497625575
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1497966836
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1497998887
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1498049138
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1498137545
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1498578042
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1498601862
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1498683652
	http://localhost:8888/townsend/themes/simple/css/typography.css?m=1498724715
	http://www.townsendproductions.org.uk/themes/simple/css/typography.css?*
*/

/** ----------------------------------------------------------
 *
 * Contains the generic theme typography styles
 *
 *    Include your notes or table of contents here
 *
 *    Include color hex's or values of your grid
 *      #333333             - body
 *      #B80000             - links, headings
 *      #D80000             - links on hover
 *      5px Vertical grid   - based on multiples of 5px, eg 10px, 15px, 20px, 25px...
 *
 *    @author Your Name <email@gmail.com>
 *
 * ------------------------------------------------------- */

/* TEMPLATE CUSTOM FONTS */
  /* Generated by Font Squirrel (http://www.fontsquirrel.com) on February 20, 2012 06:04:25 AM America/New_York */

  /* add your own custom fonts here */

  @font-face {
      font-family: 'CamboRegular';
      src: url('../webfonts/Cambo-Regular-webfont.eot');
      src: url('../webfonts/Cambo-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../webfonts/Cambo-Regular-webfont.woff') format('woff'), url('../webfonts/Cambo-Regular-webfont.ttf') format('truetype'), url('../webfonts/Cambo-Regular-webfont.svg#CamboRegular') format('svg');
      font-weight: normal;
      font-style: normal;
  }
  @font-face {
      font-family: 'WebSymbolsRegular';
      src: url('../webfonts/websymbols-regular-webfont.eot');
      src: url('../webfonts/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../webfonts/websymbols-regular-webfont.woff') format('woff'), url('../webfonts/websymbols-regular-webfont.ttf') format('truetype'), url('../webfonts/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
      font-weight: normal;
      font-style: normal;
  }


 @font-face {
      font-family: 'Governor';
      src: url('../webfonts/Governor.eot');
      src: url('../webfonts/Governor.eot?#iefix') format('embedded-opentype'), url('../webfonts/Governor.woff') format('woff'), url('../webfonts/Governor.ttf') format('truetype'), url('../webfonts/Governor.svg#Governor') format('svg');
      font-weight: normal;
      font-style: normal;
  }
  
 @font-face {
      font-family: 'GothamHTF-Book';
      src: url('../webfonts/GothamHTF-Book.eot');
      src: url('../webfonts/GothamHTF-Book.eot?#iefix') format('embedded-opentype'), url('../webfonts/GothamHTF-Book.woff') format('woff'), url('../webfonts/GothamHTF-Book.ttf') format('truetype'), url('../webfonts/GothamHTF-Book.svg#GothamHTF-Book') format('svg');
      font-weight: normal;
      font-style: normal;
  }

/* BASE TYPOGRPHY */

/* These are the default styles for the Simple theme */
body {
    font-size: 13px; /* This overrides the browsers default font size */
    line-height: 20px; /* If you change the font-size make sure you change the line-height value as well - the usual ratio is around 1.5 (font-size x 1.5 = line-height) */
    margin-bottom: 0px;
    color: black;
    font-family: fenwick, Arial, Helvetica, sans-serif;
    font-weight: 300;
}
  body a { text-decoration: none; 	-moz-transition: 0.2s; /* this transition moves the arrow from left:2px to left:6px */
			    -webkit-transition: 0.2s;
			    transition: 0.2s;} /* this removes the underline from all links */
  body a:link { -webkit-tap-highlight-color: #A42CD6 } /* this sets the highlight color when links are tapped on Safari (browser) on iPhone *


/* HEADERS */
.typography h1,
.typography h2,
.typography h3,
.typography h4,
.typography h5,
.typography h6 {
   font-family: fenwick,sans-serif;
font-weight: 700;
font-style: normal;
    margin-bottom: 10px;
    color: black;
	letter-spacing: 1px;
	padding-right: 10%;
	display: inline-block;
	clear: both;
		-moz-transition: 0.2s; /* this transition moves the arrow from left:2px to left:6px */
			    -webkit-transition: 0.2s;
			    transition: 0.2s;
}

#mailer h2 {
	color: white;
	border-bottom: 4px solid #FFF !important;
}
.HomePage #mailer h2 {
	color: black;
	border-bottom: 4px solid #000 !important;
}
.BlogPage h1,
.BlogPage h2,
.NewsPage h1,
.ProjectPage h1,
	.FullBleedPage h1{
	  border-bottom: 4px solid #000;
	  padding-bottom: 10px;
}
div#titlewrap a {
	  border-bottom: 0px;
}

#about_infowrap h2,
.typography h1 {
  font-size: 26px;
  line-height: 29px;
  margin: 0 0 5px;
//  max-width: 350px;
padding-bottom: 10px;
}


#pastprojectholder h1, #about_infowrap h1,
.typography h2 { font-size: 17px; line-height: 22px; margin-bottom: 15px;
 }

#titlewrap h1 { 
  border-bottom: 4px solid #000;
 }

#tourdates h2 {
	clear: both;
}
.HomePage #tourdates h2 {
	clear: both;
	float: left;
}


div#FeatureDetails h3 {
	font-size: 14px;
	line-height: 23px;
	border-bottom: 4px solid #000;
	padding-right: 0px;
	position: absolute;
	height: auto;
	padding-top: 5%;
	margin-right: auto;
	top: 5px;
	color: white;
	border-bottom-color: white;
	width: 45%;
	max-width: 285px;
	right: 0;
	left: 0;
	margin-left: 3%;
	opacity: 1;
}

div#FeatureDetails h3:hover {
}

.FeedbackPage h5,
.FeedbackPage .fullcolour h2,
#extrainfo h2, .SupportPage #c5wrap h2, 
 div#about_c3wrap, div#about_c3wrap h2,
 #about_infowrap h1,
 #about_infowrap h2{
	color: white;
	border-bottom-color: white;
}
 #about_infowrap h2{
	border: none;
	}
.typography h3 { font-size: 16px; line-height: 30px; margin-bottom: 10px; }
.typography h4 { font-size: 18px; line-height: 25px; margin-bottom: 5px; 
  border-bottom: 4px solid #000;
}
.typography h5 { font-size: 13px; line-height: 15px; margin-bottom: 5px;
}

#c5wrap h5 {
	padding-right: 0;
	font-size: 17px;
	margin-right: 8px;
}

#hometop h5 {
		padding-right: 0;
	margin-right: auto;
	margin-left: auto;
	display: block;
	float: none;
}

.typography h6 { font-size: 14px; line-height: 20px; margin-bottom: 5px;   border-bottom: 4px solid #000;
}
.footer h6 { margin-bottom: 40px;   border-bottom: 4px solid #FFF;
	font: 14px/20px fenwick;
	letter-spacing: 0.5px;
}

span.datetitle{
	font-family: fenwick, Arial;
}
#back a{
	font-family: fenwick, Arial;
	border-bottom: 4px black solid;
	letter-spacing: 1px;
}

/* PARAGRAGHS */
.typography  p { font-size: 13px; line-height: 20px; margin: 0 0 20px; font-weight: 300; }
  .typography .intro {
      font-family: fenwick,"CamboRegular", Georgia, "Times New Roman", Times, serif;
      font-size: 22px;
      line-height: 32px;
      margin-bottom: 20px;
  }
.typography em { font-style: italic; }

::selection,
::-moz-selection { /* Applies style to highlighted portion of a page */
background: #E00034; /* Old browsers */
	background: linear-gradient(-90deg, #E00034, #FA198B, #A42CD6);    color: #fff;
    text-shadow: none;
}

/* LINKS */
.typography a, 
.typography a.intro {
	color: black;
	border-bottom: 2px solid black;
	-moz-transition: 0.2s; /* this transition moves the arrow from left:2px to left:6px */
			    -webkit-transition: 0.2s;
			    transition: 0.2s;
}
.FullBleedPage .content a{
	color: white;
		border-bottom: 2px solid white;
-moz-transition: 0.2s; /* this transition moves the arrow from left:2px to left:6px */
			    -webkit-transition: 0.2s;
			    transition: 0.2s;
}
.FullBleedPage .content a:hover{
	color: white;
		border-bottom: 2px solid transparent;

}

#c5wrap h5:hover,
#titlewrap a h1:hover,
.purple a,
  .typography a:hover { 
	    color: #A42CD6;	    
}
.purple a{
		font: 17px/20px fenwick;
		border: none;
		-moz-transition: 0.2s; /* this transition moves the arrow from left:2px to left:6px */
			    -webkit-transition: 0.2s;
			    transition: 0.2s;
}
.purple a:hover{
	color: black;
}
  .typography a:focus {
}


/* LIST STYLES
-------------------------------------------- */
.typography ul, 
.typography ol,
.typography dl { margin: 0; }
.typography ul li {
} /* adds disc style bullet to the list */
.typography li { margin-bottom: 5px; }

li.tourdate {
	line-height: 14px;
	margin-bottom: 8px;
	text-align: left;
}

#c2wrap ol {
	counter-reset:li; /* Initiate a counter */
	margin-left:0; /* Remove the default left margin */
	padding-left:0; /* Remove the default left padding */
}
#c2wrap ol > li {
	position:relative; /* Create a positioning context */
	margin: 0 0 3px 2em; /* Add some spacing around the content */
	list-style:none;
	padding-top: 4px;
	padding-bottom: 2px;
	padding-left: 8px;
}
#c2wrap ol > li:before {
	content:counter(li); /* Use the counter as content */
	counter-increment:li; /* Increment the counter by 1 */
	/* Position and style the number */
	position:absolute;
	top:-2px;
	left:-2em;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	width:2em;
	/* Some space between the number and the content in browsers that support
	   generated content but not positioning it (Camino 2 is one example) */
	margin-right:8px;
	padding:4px;
	font: bold 18px fenwick,"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-align: center;
}
#c2wrap li ol,
li ul {margin-top:6px;}
#c2wrap ol ol li:last-child {margin-bottom:0;}

/* TABLE STYLES
-------------------------------------------- */
.typography table {
    border-collapse: collapse; /* borders are collapsed into a single border when possible */
    border: 1px solid #d4d4d4;
    border-spacing: 0; /* The border-spacing property sets the distance between the borders of adjacent cells - acts as a backup to border-collapse: collapse */
    margin: 0 0 10px;
    text-align: left;
}
  .typography table tr:nth-child(even) {
      background-color: #ededed
  }
  .typography table tr.even,
  .typography table th,
  .typography thead td {
      background-color: #ededed
  }
  .typography table td,
  .typography table th {
      padding: 2px 5px;
      border: 1px solid #d4d4d4;
      vertical-align: top;
  }
  .typography table th {
      font-weight: bold;
  }


/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
    text-align: left
}
.typography .center {
    text-align: center
}
.typography .right {
    text-align: right
}


/* IMAGES 
-------------------------------------------- */
.typography img {
    border: 4px solid black;
    height: auto; /* resets the image height so that it maintains its aspect ratio when width is set */
    background: transparent url(../images/ajax-loader.gif) no-repeat center center;
	max-width: 100%;
}
.typography img.left {
    float: left;
    max-width: 50%;
    margin: 5px 20px 10px 0;
}
.typography img.right {
    float: right;
    max-width: 50%; /* Responsive width */
    margin: 5px 0 10px 20px;
}
.typography img.leftAlone {
    float: left;
    margin-right: 100%;
    margin-bottom: 10px;
    clear: both;
}
.typography img.center {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-bottom: 10px;
    clear: both;
}
.typography .captionImage { width: 100%; margin-top: 5px; }
.typography .captionImage img { margin: 0; }
  .typography .captionImage.left {
    float: left;
    margin: 5px 30px 20px 0px;
  }
  .typography .captionImage.right{
    float: right;
    margin: 5px 0 20px 30px;
  }
  .typography .captionImage.left[style],
  .typography .captionImage.right[style] {
    max-width: 50%; /* Overides core width to make responsive */
  }
  .typography .captionImage.left img,
  .typography .captionImage.right img {
    float: none;
    max-width: none;
    width: 100%;
  }
  .typography .captionImage.left img {
    margin-right: -10px;
  }
  .typography .captionImage.right img {
    margin-left: -10px;
  }
  .typography .captionImage.right p {
    margin-left: -10px;
    text-align: left;
    margin-left: -10px;
  }
.typography .captionImage.leftAlone{
  float:none;
  margin: 0 20px 20px 0px;
}
.typography .captionImage.center{
  margin: 0 auto 20px;
}
.typography .captionImage p {
  clear: both;
  margin: 5px 0;
  font-style: italic;
  color: #888;
}


/* BLOCKQUOTES
-------------------------------------------- */
.typography blockquote {
  background: transparent url(../images/blockquote.png) no-repeat 0px 6px;
  font-family: "CamboRegular", Georgia, "Times New Roman", Times, serif;
  color: #777;
  display: block;
  font-style: italic;
  margin: 0 0 20px;
  float: right;
  text-indent: 30px;
  width: 50%;
  margin-left: 5%;
  clear: both;
}
.typography .blockquote {
  font-size: 17px;
  line-height: 25px;
	margin-bottom: 6px;
}
.typography pre {
  background: #F7F7F7;
  border: 1px solid #E4E4E4;
  font-family: Courier, monospace;
  margin: 0 0 20px 0;
  padding: 15px;
  clear: both;
}

/* ADDRESS
-------------------------------------------- */
address {
  display: block;
  margin-bottom: 20px;
}